alias|0|f_aliasdomain|faliasdomain| clave STTA | | STTA |1|Se comprueban en altas los duplicados |
name|1|f_domainobjname|fdomainobjname|||STTA - TTA |||
obj|2|f_obj|fobj|DN de LDAPs|DN|LDAPs|1|DN parcial del objeto|
ens|3|f_ens|fens|nombre entrada ENS|ENS|TTA|1|nombre ENS parcial del objeto|
maxsess|4|f_maxsess|fmaxsess||0-9999|STTA|1|config. por defecto: $infoCfg{default_maxsess} |
descrip|5|f_descrip|fdescrip|Título STTA||STTA||Título en selecciones STTA|
